Bulletins de sécurité Microsoft pour juin 2015

Les bulletins du mois Voici le résumé des 8 bulletins de sécurité publiés par Microsoft pour juin 2015. MS15-056 Critique Mise à jour de sécurité cumulative pour Internet Explorer (3058515) MS15-057 Critique Une vulnérabilité dans le lecteur Windows Media pourrait permettre l’exécution de code à distance (3033890) MS15-059 Important Des vulnérabilités dans Microsoft Office pourraient permettre l’exécution … Lire la suiteBulletins de sécurité Microsoft pour juin 2015

Symantec Endpoint Protection 12.1 RU6

Symantec Endpoint Protection 12.1 RU6

Symantec vient de sortir la version 12.1.6168.6000 (ou 12.1.6, ou 12.1 RU6) de son antivirus Endpoint Protection. Au menu des nouveautés : Le support de Windows 10, Oracle Linux (OEL) 6U5 et Red Hat Enterprise Linux (RHEL) 7.0 and 7.1 et le support des navigateurs Microsoft Internet Explorer 11, Mozilla Firefox 5.x à 38.0.1 et Google Chrome 42.0.2311.152

Lire la suite

Nouveau format des définitions pour Symantec Endpoint Protection 12.1

A partir de mai 2015, Symantec va utiliser un nouveau format, plus léger, de ses définitions pour Symantec Endpoint Protection 12.1 : Core 1.5. Ils annoncent une réduction de la taille de 66% et une diminution de la mémoire consommée par le client. Il n’y a rien à faire, ce nouveau format sera proposé progressivement … Lire la suiteNouveau format des définitions pour Symantec Endpoint Protection 12.1

Sortie de WordPress 4.1.2

Au menu : La correction d’une vulnérabilité critique cross-site qui pouvait permettre aux utilisateurs anonymes de compromettre un site. La correction de fichiers avec des noms invalides ou dangereux qui pouvaient être télécharger. La correction de certains plugins vulnérables à une attaque par injection SQL. La correction d’une vulnérabilité cross-site qui pouvait être utilisée dans le cadre d’une attaque d’ingénierie sociale. Quatre changements pour durcir les contrôles, y compris une meilleure validation des titres d’article au sein du tableau de bord.

Lire la suite

ESXCLI version 6 exige plus de sécurité

La version 6 des outils de commandes en ligne vSphere CLI nécessite une relation de confiance entre le poste et le serveur ESXi ou le vCenter distant. Sans celle-ci, une erreur « Connect to a.b.c.d failed. Server SHA-1 thumbprint: xx:xx:xx:xx:xx:xx:xx:xx:xx:xx:xx:xx:xx:xx:xx:xx:xx:xx:xx:xx (not trusted). » survient. Pour forcer la connexion à un serveur ESXi, il faut maintenant ajouter l’option … Lire la suiteESXCLI version 6 exige plus de sécurité

VMware 6 est disponible

VMware vSphere 6.0 est disponible en téléchargement depuis vendredi. Une rapide présentation des nouveautés, en français : Nouveautés de VMware vSphere 6.0 Et une présentation plus détaillée, en anglais : What’s New in the VMware vSphere 6.0 Platform Et la note d’informations importantes concernant la mise à jour : Important Information before upgrading to vSphere 6.0 … Lire la suiteVMware 6 est disponible